Bug 827937 - [abrt] nautilus-3.2.1-2.fc16: object_remove_closure: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.2.1-2.fc16: object_remove_closure: Process /usr/bin/nautilu...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:3ceecfdce76a2f757807d051d60...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-03 18:04 EDT by bartleyemily
Modified: 2015-03-03 18:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:01:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (13.65 KB, text/plain)
2012-06-03 18:04 EDT, bartleyemily
no flags Details
File: build_ids (6.09 KB, text/plain)
2012-06-03 18:04 EDT, bartleyemily
no flags Details
File: maps (40.50 KB, text/plain)
2012-06-03 18:04 EDT, bartleyemily
no flags Details
File: backtrace (25.17 KB, text/plain)
2012-06-03 18:04 EDT, bartleyemily
no flags Details

  None (edit)
Description bartleyemily 2012-06-03 18:04:25 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        nautilus
comment:        I was selecting some folders in my usb thumb drive.
crash_function: object_remove_closure
executable:     /usr/bin/nautilus
kernel:         3.3.6-3.fc16.i686
pid:            1666
pwd:            /home/emily
reason:         Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
time:           Sun 03 Jun 2012 06:00:21 PM EDT
uid:            1000
username:       emily

backtrace:      Text file, 25776 bytes
build_ids:      Text file, 6232 bytes
dso_list:       Text file, 13982 bytes
maps:           Text file, 41468 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=minimini
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=3bcbbd310e044f278a5480d500000010-1338760588.529006-1677398724
:IMSETTINGS_MODULE=none
:USER=emily
:USERNAME=emily
:MAIL=/var/spool/mail/emily
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/emily/.local/bin:/home/emily/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/emily
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/emily
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=emily
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Xt8ce9qol9,guid=1adfaae7b06d4ef342122e9500000056
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/emily
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-emily-LJLLy5/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1137,unix/unix:/tmp/.ICE-unix/1137
:GNOME_KEYRING_CONTROL=/tmp/keyring-Os9SAd
:SSH_AUTH_SOCK=/tmp/keyring-Os9SAd/ssh
:GPG_AGENT_INFO=/tmp/keyring-Os9SAd/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1400-minimini-nautilus-0_TIME208572
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1666

smolt_data:
:
:
:General
:=================================
:UUID: 25883e53-4af7-499f-9edf-343da6870417
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 3191.98
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N270   @ 1.60GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1600
:System Memory: 2008
:System Swap: 1023
:Vendor: Hewlett-Packard
:System: HP Mini F.02
:Form factor: Notebook
:Kernel: 3.3.6-3.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10169:4156:13850) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(4523:17236:4156:13850) pci, sky2, ETHERNET, 88E8040 PCI-E Fast Ethernet Controller
:(32902:10158:4156:13850) pci, i915, VIDEO, Mobile 945GME Express Integrated Graphics Controller
:(32902:10150:4156:13850) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:4156:13850) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4156:13850) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4156:13850) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:4156:13850) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10202:4156:13850) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4156:13850) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(5348:17173:4156:5383) pci, b43-pci-bridge, NETWORK, BCM4312 802.11b/g LP-PHY
:(32902:10185:4156:13850) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4156:13850) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10156:4156:13850) pci, agpgart-intel, HOST/PCI, Mobile 945GME Express Memory Controller Hub
:(32902:10186:4156:13850) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4156:13850) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4156:13850) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_minimini-lv_root / ext4 4096 4096 1601844 220221 204170 401408 235231 235231
:/dev/sda2 /boot ext4 1024 1024 508745 411762 386162 128016 127781 127781
:/dev/sdb1 WITHHELD vfat UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/sdc1 WITHHELD vfat UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:

var_log_messages:
:Jun  3 18:00:21 minimini kernel: [  320.052060] nautilus[1666]: segfault at 4 ip 48bd4831 sp bfb310d0 error 4 in libgobject-2.0.so.0.3000.3[48bbe000+4c000]
:Jun  3 18:00:24 minimini abrt[1696]: Saved core dump of pid 1666 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-06-03-18:00:21-1666 (68464640 bytes)

xsession_errors:
:Initializing nautilus-gdu extension
:(nautilus:1666): GLib-CRITICAL **: g_hash_table_iter_init: assertion `hash_table != NULL' failed
:(nautilus:1666): GLib-CRITICAL **: g_hash_table_iter_next: assertion `ri->version == ri->hash_table->version' failed
:(nautilus:1666): GLib-CRITICAL **: g_hash_table_iter_init: assertion `hash_table != NULL' failed
:(nautilus:1666): GLib-CRITICAL **: g_hash_table_iter_next: assertion `ri->version == ri->hash_table->version' failed
:(nautilus:1666): GLib-CRITICAL **: g_hash_table_iter_next: assertion `ri->position < ri->hash_table->size' failed
:(nautilus:1666): GLib-GObject-WARNING **: gclosure.c:698: unable to remove uninstalled invalidation notifier: 0x48bd47e0 (0x86a5dd0)
:(nautilus:1666): GLib-GObject-CRITICAL **: g_object_get_qdata: assertion `G_IS_OBJECT (object)' failed
:Initializing nautilus-gdu extension
Comment 1 bartleyemily 2012-06-03 18:04:29 EDT
Created attachment 588949 [details]
File: dso_list
Comment 2 bartleyemily 2012-06-03 18:04:31 EDT
Created attachment 588950 [details]
File: build_ids
Comment 3 bartleyemily 2012-06-03 18:04:33 EDT
Created attachment 588951 [details]
File: maps
Comment 4 bartleyemily 2012-06-03 18:04:35 EDT
Created attachment 588952 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 14:00:08 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 18:01:05 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.